body {
	padding-top:110px;
}

.mainheading {
	padding:1rem 0rem;
}
a {
	color:#00ab6b;
}
a:hover {
	transition:all 0.5s;
	text-decoration: none !important;
    color:#00ab6b;
  	filter: brightness(1.2);
}
.mediumnavigation {
	background: rgba(255,255,255,.97);
	box-shadow: 10px 10px 40px rgba(0,0,0,.15);
}
section {
	margin-bottom:20px;
}
.section-title h2 {
	border-bottom:1px solid rgba(0,0,0,.15);
	font-weight:700;
	font-size:1.4rem;
	margin-bottom:20px;
}
.section-title span {
	border-bottom:1px solid rgba(0,0,0,.44);
	display:inline-block;
	padding-bottom:10px;
}
@media (min-width:576px) {
	.card-columns.listfeaturedtag {
		-webkit-column-count:2;
		-moz-column-count:2;
		column-count:2;
	}
}
@media (min-width:992px) {
	.navbar-toggleable-md .navbar-nav .nav-link {
		padding-right:.7rem;
		padding-left:.7rem;
	}
}
/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
	.relacionados .card-columns{
		column-count: 2;
		
	}
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
	.relacionados .card-columns{
		column-count: 4;
		
	}
}

/* Large devices (desktops, 992px and up)*/
@media (min-width: 992px) {
	.relacionados .card-columns{
		column-count: 5;
		
	}
}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	.relacionados .card-columns{
		column-count: 6;
		
	}
}
.card-columns .card {
	margin-bottom:20px;
}

.relacionados .card-columns a{
	font-size: 0.8em;
	
}
.listfeaturedtag .wrapthumbnail {
	height:258px;
	flex:0 0 auto;
}
.card, .listfeaturedtag .card, .col-md-9 {
	border:3px solid #fff;
	border-radius:0px;
	/* height:260px; */
	padding-left:0;
	margin-bottom:15px;
	
	-webkit-box-shadow: 0px 2px 20px 0px rgba(0,0,0,0.20);
	-moz-box-shadow: 0px 2px 20px 0px rgba(0,0,0,0.20);
	box-shadow: 0px 2px 20px 0px rgba(0,0,0,0.20);
	
}
.col-md-9 {
	padding:2em;
}
.listfeaturedtag .thumbnail {
	background-size:cover;
	height:100%;
	display:block;
	background-position:38% 22% !important;
	background-origin:border-box!important;
	border-top-left-radius:2px;
}
.card-block {
	padding: 1.25rem;
	padding-left:0;
	border-top: 1px solid #eef;
	
	background: rgba(239,239,239,1);
	background: -moz-linear-gradient(top, rgba(239,239,239,1) 0%, rgba(246,246,246,1) 6%, rgba(255,255,255,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(239,239,239,1)), color-stop(6%, rgba(246,246,246,1)), color-stop(100%, rgba(255,255,255,1)));
	background: -webkit-linear-gradient(top, rgba(239,239,239,1) 0%, rgba(246,246,246,1) 6%, rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(top, rgba(239,239,239,1) 0%, rgba(246,246,246,1) 6%, rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(top, rgba(239,239,239,1) 0%, rgba(246,246,246,1) 6%, rgba(255,255,255,1) 100%);
	background: linear-gradient(to bottom, rgba(239,239,239,1) 0%, rgba(246,246,246,1) 6%, rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#ffffff', GradientType=0 );

}
.listfeaturedtag .card-block {
	padding: 1.25rem;
	padding-left:0;
	border:none;
	background:none;
	
}
.card-block, .listfeaturedtag .card-block {
	padding: 1.25rem;
	padding-left:0;

}
.card a div {border:2px solid #f5f5f5;}
.listfeaturedtag h2.card-title,.listrecent h2.card-title {
	font-size:1.3rem;
	font-weight:700;
	line-height: 1.25;
}
.listfeaturedtag h2.card-title a,.listrecent h2.card-title a {
	color:rgba(0,0,0,.8);
}
.listfeaturedtag h2.card-title a:hover,.listrecent h2.card-title a:hover {
	color:rgba(0,0,0,.6);
	text-decoration:none;
}
.listfeaturedtag h4.card-text,.listrecent h4.card-text {
	color:rgba(0,0,0,.44);
	font-size:0.95rem;
	line-height:1.4;
	font-weight:400;
}
.listfeaturedtag .wrapfooter {
	position:absolute;
	bottom:20px;
	font-size:12px;
	display:block;
	width:85%;
}
.listrecent .wrapfooter {
	font-size:12px;
	margin-top:30px;
}
.author-thumb {
	width:40px;
	height:40px;
	float:left;
	margin-right:13px;
	border-radius:100%;
}
.post-top-meta {
	margin-bottom:2rem;
}
.post-top-meta .author-thumb {
	width:72px;
	height:72px;
}
.post-top-meta.authorpage .author-thumb {
	margin-top:40px;
}
.post-top-meta span {
	font-size:0.9rem;
	color:rgba(0,0,0,.44);
	display:inline-block;
}
.post-top-meta .author-description {
	margin-bottom:5px;
	margin-top:5px;
	font-size:0.95rem;
}
.author-meta {
	flex:1 1 auto;
	white-space:nowrap!important;
	text-overflow:ellipsis!important;
	overflow:hidden!important;
}
span.post-name,span.post-date,span.author-meta {
	display:inline-block;
}
span.post-date,span.post-read {
	color:rgba(0,0,0,.44);
}
span.post-read-more {
	align-items:center;
	display:inline-block;
	float:right;
	margin-top:8px;
}
span.post-read-more a {
	color:rgba(0,0,0,.44);
}
span.post-name a,span.post-read-more a:hover {
	color:rgba(0,0,0,.8);
}
.dot:after {
	content:"·";
	margin-left:3px;
	margin-right:3px;
}
.mediumnavigation .form-control {
	font-size:0.8rem;
	border-radius:20px;
	overflow:hidden;
	border:1px solid rgba(0,0,0,0.04);
	margin: 0 auto;
}

.mediumnavigation .form-inline .btn {
	margin-left:-50px;
	border:0;
	border-radius:30px;
	cursor:pointer;
}
.mediumnavigation .form-inline .btn:hover,.mediumnavigation .form-inline .btn:active {
	background:transparent;
	color:green;
}
.mediumnavigation .navbar-brand {
	font-weight:500;
}
.mediumnavigation .dropdown-menu {
	border:1px solid rgba(0,0,0,0.08);
	margin:.5rem 0 0;
}
.mediumnavigation .nav-item,.dropdown-menu {
	font-size:0.9rem;
}
.mediumnavigation .search-icon {
	margin-left:-40px;
	display:inline-block;
	cursor:pointer;
}
.mediumnavigation .navbar-brand img {
	max-height:72px;
	margin-right:5px;
	box-shadow: 0 10px 10px 5px rgba(0,0,0,.10);
}
.mainheading h1.sitetitle {
	font-family:Righteous;
}
.mainheading h1.posttitle {
	font-weight:700;
	margin-bottom:1rem;
}
.footer {
	border-top:1px solid rgba(0,0,0,.05)!important;
	padding-top:15px;
	padding-bottom:12px;
	font-size:0.8rem;
	color:rgba(0,0,0,.44);
	margin-top:50px;
}
.link-dark {
	color:rgba(0,0,0,.8);
}
.article-post {
	font-family:Merriweather;
	font-size:1.2rem;
	line-height:1.8;
	color:rgba(0,0,0,.8);
}
blockquote {
	border-left:4px solid #00ab6b;
	padding:0 20px;
	font-style:italic;
	color:rgba(0,0,0,.5);
}
.article-post p,.article-post blockquote {
	margin:0 0 1.5rem 0;
}
.featured-image {
	display:block;
	margin:0px auto;
	margin-bottom:1.5rem;
}
.share {
	text-align:center;
	margin-top:20px;
}
.share p {
	margin-bottom:10px;
	font-size:0.95rem;
}
.share {
	display:none;
}
.share ul li {
	display:inline-block;
	margin-bottom:5px;
}
.share ul {
	padding-left:0;
	margin-left:0;
}
.svgIcon {
	vertical-align:middle;
}
#filtroOnOf{
		display:none;
	}
@media (min-width:1024px) {
	.share {
		position:fixed;
		display:block;
	}
	.share ul li {
		display:block;
	}
}
@media (max-width:999px) {
	.listfeaturedtag .wrapthumbnail, .listfeaturedtag .col-md-7 {
		width:100%;
		max-width:100%;
		-webkit-box-flex: 0;
		-webkit-flex: 100%;
		-ms-flex: 100%;
		flex: 100%;
	}
	.listfeaturedtag .wrapthumbnail {
		height:250px;
	}
	.listfeaturedtag .card {
		height:auto;
	}
	.listfeaturedtag .wrapfooter {
		position:relative;
		margin-top:30px;
	}
	.listfeaturedtag .card-block {
		padding:20px;
	}
}
@media (max-width:1024px) {
	.post-top-meta .col-md-10 {
		text-align: center;
	}
}
@media (max-width:767px) {
	li.nav-item.buscador{
	  display:none;
	}
	.post-top-meta.authorpage {
		text-align: center;
	}
	#caja-de-filtros {
		display: none;
	}
	#filtroOnOf{
		display: block;
	}
}
@media (max-width:400px) {
	li.nav-item.buscador{
	  display:none;
	}
    .mediumnavigation .form-control {
      margin: 0;
    }
}
.share,.share a {
	color:rgba(0,0,0,.44);
	fill:rgba(0,0,0,.44);
}
.graybg {
	background-color:#fafafa;
	padding:40px 0 46px;
	position:relative;
}
.listrelated .card {
	box-shadow:0 1px 7px rgba(0,0,0,.05);
	border:0;
}

.card .img-thumb {
	border-top-right-radius:4px;
	border-top-left-radius:4px;
}
ul.tags {
	list-style:none;
	padding-left:0;
}
ul.tags li {
	display:inline-block;
	font-size:0.9em;
	margin:  0.9em 0 0 0;
}
ul.tags li.precio {
	display:block;
	font-size:2em;
}
ul.tags li.precio a {
	position: relative;
	padding:0 5px;
	left:-5px;
	border-radius: 10px;
}
ul.tags.precios li.precio {
	display:inline-block;
	font-size:1em;
	margin:0;
}
ul.tags.precios li.precio a {
	padding:5px;
}
ul.tags li a {
	background: #ddd;
	color:rgba(0,0,0,.6);
	border-radius:3px;
  	border: 1px solid #ccc;
	padding:5px 10px;
  	font-weight:700;
	line-height: 1.8em;
}
ul.tags li a:hover {
	filter: brightness(1.2);
	text-decoration:none;
    box-shadow: 5px 10px 20px #00000055;
}
ul.tags li.precio a:hover {
	
}
.margtop3rem {
	margin-top: 3rem;
}
.sep {
	height:1px;
	width:20px;
	background:#999;
	margin:0px auto;
	margin-bottom:1.2rem;
}
.btn.follow {
	border-color:#02B875;
	color:#1C9963;
	padding:3px 10px;
	text-align:center;
	border-radius:999em;
	font-size:0.85rem;
	display:inline-block;
}
.btn.subscribe {
	background-color:#1C9963;
	border-color:#1C9963;
	color:rgba(255,255,255,1);
	fill:rgba(255,255,255,1);
	border-radius:30px;
	font-size:0.85rem;
	margin-left:10px;
	font-weight:600;
	text-transform:uppercase;
}
.post-top-meta .btn.follow {
	margin-left:5px;
	margin-top:-4px;
}
.alertbar {
	box-shadow:0 -3px 10px 0 rgba(0,0,0,.0785);
	position:fixed;
	bottom:0;
	left:0;
	background-color:#fff;
	width:100%;
	padding:14px 0;
	z-index:1;
}
.form-control::-webkit-input-placeholder {
	color: rgba(0,0,0,.5);
}
.form-control:-moz-placeholder {
	color: rgba(0,0,0,.5);
}
.form-control::-moz-placeholder {
	color: rgba(0,0,0,.5);
}
.form-control:-ms-input-placeholder {
	color: rgba(0,0,0,.5);
}
.form-control::-ms-input-placeholder {
	color: rgba(0,0,0,.5);
}
.authorpage h1 {
	font-weight:700;
	font-size:30px;
}
.post-top-meta.authorpage .author-thumb {
	float:none;
}
.authorpage .author-description {
	font-size:1rem;
	color:rgba(0,0,0,.6);
}
.post-top-meta.authorpage .btn.follow {
	padding:7px 20px;
	margin-top:10px;
	margin-left:0;
	font-size:0.9rem;
}
.graybg.authorpage {
	border-top:1px solid #f0f0f0;
}
.authorpostbox {
	width:760px;
	margin:0px auto;
	margin-bottom:1.5rem;
	max-width:100%;
}
.authorpostbox .img-thumb {
	width:100%;
}

a img.nav-svg-icon {
	width: 1.5em;
	height: 1.5em;
}
.destacadosPortada{
	background:#0a6;
	border-radius:0;
}
.plugin.plugin-search{display:none;}
.formAgregarCarrito{
	border-top: 2px solid #f60;
	border-bottom: 2px solid #f60;
	padding: 1em;
}

.nav-link {
    padding: 0.7rem 0rem;
}
.filtros {
	padding: 1em;
}
.lateral {
	padding: 1em 0 0 2em;
}
.page-item a.page-link { color: #0a6; }

.nav.menu-arriba {
	width: 100%;
	padding: 0 1em;
    display: flex;
	flex-wrap: nowrap;
	align-items: center;
}
.nav.menu-arriba > li {
	flex-grow: 1;
}
.nav.menu-arriba > li.g3nshop {
	border: 1px solid #0a6;
}
.nav.menu-arriba > li.nav-item.buscador {
	flex-grow: 5 !important;
}
.nav.menu-arriba > li > a{
  	text-align: center;
	font-size: 18px;
	font-weight: bold;
}
.nav.menu-arriba > li > a.navbar-brand{
  	margin: 0;
  	padding: 0;
}

#producto li.color, #producto li.talla, #producto li.generico{
	display: none;
}
#producto li.oferta, #producto li.offer {
	display: inline;
	font-size:24px;
	color: red !important;
	font-weight: bold;
}
.active, .active:hover {
	box-shadow: 0 20px 40px #cccccccc !important;
}
.footer .nav-item {
	padding: 10px;
}

/* ______________MiniCart______________ */

@keyframes pop-in {
    0% { opacity: 0; transform: scale(0.1); }
    60% { opacity: 1; transform: scale(1.2); }
    100% { transform: scale(1); }
}

@-webkit-keyframes pop-in {
    0% { opacity: 0; -webkit-transform: scale(0.1); }
    60% { opacity: 1; -webkit-transform: scale(1.2); }
    100% { -webkit-transform: scale(1); }
}

@-moz-keyframes pop-in {
    0% { opacity: 0; -moz-transform: scale(0.1); }
    60% { opacity: 1; -moz-transform: scale(1.2); }
    100% { -moz-transform: scale(1); }
}


.minicart-showing #PPMiniCart {
    display: block;

    transform: translateZ(0);
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);

    animation: pop-in 0.25s;
    -webkit-animation: pop-in 0.25s;
    -moz-animation: pop-in 0.25s;
}

#PPMiniCart {
    display: none;
    position: fixed;
    left: 0;
    top: 105px;
	width: 100vw;
	height:10px;
}

#PPMiniCart form {
    position: relative;
    width: 319px;
	margin: 0 auto;
    padding: 8px;
    background: #fbfbfb;
    border: 1px solid #d7d7d7;
    border-radius: 4px;
    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.5);
    font: 14px/normal arial, helvetica;
    color: #333;
}

#PPMiniCart form.minicart-empty {
    padding-bottom: 10px;
    font-size: 16px;
    font-weight: bold;
}

#PPMiniCart ul {
      clear: both;
	  float: left;
	  width: 100%;
	  max-height: 340px;
	  overflow: scroll;
	  margin: 0 0 4px;
	  padding: 10px;
	  list-style-type: none;
	  background: #fff;
	  border: 1px solid #ccc;
	  border-radius: 4px;
	  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2);
}

#PPMiniCart .minicart-empty ul {
    display: none;
}


#PPMiniCart .minicart-closer {
    float: right;
    padding: 10px;
    background: 0;
    border: 0;
    font-size: 18px;
    cursor: pointer;
    font-weight: bold;
}


#PPMiniCart .minicart-item {
    clear: left;
    padding: 6px 0;
    min-height: 25px;
}

#PPMiniCart .minicart-item + .minicart-item {
    border-top: 1px solid #f2f2f2;
}

#PPMiniCart .minicart-item a {
    color: #333;
    text-decoration: none;
}

#PPMiniCart .minicart-details-name {
    float: left;
    width: 30%;
	padding: 0 5px 0 0;
}

#PPMiniCart .minicart-details-quantity {
    float: left;
    width: 15%;
}

#PPMiniCart .minicart-details-remove {
    float: left;
    width: 7%;
}

#PPMiniCart .minicart-details-price {
    float: left;
    width: 48%;
    text-align: right;
}

#PPMiniCart .minicart-attributes {
    margin: 0;
    padding: 0;
    background: transparent;
    border: 0;
    border-radius: 0;
    box-shadow: none;
    color: #999;
    font-size: 12px;
    line-height: 22px;
}

#PPMiniCart .minicart-attributes li {
    display: inline;
}

#PPMiniCart .minicart-attributes li:after {
    content: ",";
}

#PPMiniCart .minicart-attributes li:last-child:after {
    content: "";
}

#PPMiniCart .minicart-quantity {
	width: 30px;
	height: 22px;
	padding: 4px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    font-size: 13px;
    text-align: right;

    transition: border linear 0.2s, box-shadow linear 0.2s;
    -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
    -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
}

#PPMiniCart .minicart-quantity:hover {
    border-color: #0078C1;
}

#PPMiniCart .minicart-quantity:focus {
    border-color: #0078C1;
    outline: 0;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 3px rgba(0, 120, 193, 0.4);
}

#PPMiniCart .minicart-remove {
    width: 18px;
    height: 18px;
    margin: 2px 0 0 5px;
    padding: 0;
    background: #b7b7b7;
    border: 1px solid #a3a3a3;
    border-radius: 3px;
    color: #fff;
    font-size: 13px;
    opacity: 0.70;
    cursor: pointer;
}

#PPMiniCart .minicart-remove:hover {
    opacity: 1;
}

#PPMiniCart .minicart-footer {
    clear: left;
}

#PPMiniCart .minicart-subtotal {
	position: relative;
	padding: 10px;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
}

#PPMiniCart .minicart-submit {
	position: relative;
	width: 300px;
    height: 33px;
    padding: 0 9px;
    border: 1px solid #ffc727;
    border-radius: 5px;
    color: #000;
    text-shadow: 1px 1px 1px #fff6e9;
    cursor: pointer;
    background: linear-gradient(to bottom, #fff6e9 0%,#ffaa00 100%);
}

#PPMiniCart .minicart-submit img {
    vertical-align: middle;
}
